[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90132

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

MDVSA-2012:172 -- Mandriva libproxy

ID: oval:org.secpod.oval:def:302978Date: (C)2012-11-26   (M)2018-08-14
Class: PATCHFamily: unix




A vulnerability has been discovered and corrected in libproxy: Stack-based buffer overflow in the url::get_pac function in url.cpp in libproxy 0.4.x before 0.4.9 allows remote servers to have an unspecified impact via a large proxy.pac file . The updated packages have been patched to correct this issue.

Platform:
Mandriva Linux 2011.0
Product:
libproxy
Reference:
MDVSA-2012:172
CVE-2012-4504
CVE    1
CVE-2012-4504

© SecPod Technologies